.shg-box { position: relative; }

.shg-box > .shg-box-content { z-index: 4; position: relative; }

.shg-box-vertical-center { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shg-box-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 3; pointer-events: none; }

.shg-box-video-wrapper { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; z-index: -1; }

#s-fb584151-ca1b-4653-b65a-81ac04265abc > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-1ea2f9e9-5843-4ee6-ac53-3f98141d9e8d > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-8e497c18-5c6d-4f65-a505-c5df1277fa54 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-22623078-e95f-484b-b372-fc5ed39ae335 { background-image: url(https://ucarecdn.com/4525d84a-0d64-4578-93bf-20769df8ea43/-/stretch/off/-/resize/3000x/-/quality/best/); background-repeat: no-repeat; background-size: cover; min-height: 200px; background-position: center center; }

#s-22623078-e95f-484b-b372-fc5ed39ae335 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-74028cfd-d499-4cc3-a64e-9d7b8c437040 { background-image: url(https://ucarecdn.com/18783ee9-40b9-4f22-afa3-e5631114edbf/-/format/auto/-/stretch/off/-/resize/3000x/-/quality/lighter/); background-repeat: no-repeat; background-size: cover; min-height: 600px; background-position: center center; }

#s-74028cfd-d499-4cc3-a64e-9d7b8c437040 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-16b7bbb5-0f47-4bef-8370-2665c3c03417 { padding-top: 33px; padding-bottom: 33px; }

#s-16b7bbb5-0f47-4bef-8370-2665c3c03417 > .shg-box-overlay { background-color: #fff; opacity: 0; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

@media (min-width: 0px) { [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 992px) { [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 0.0px); } }
@media (min-width: 1200px) { [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 0.0px); }
  [id="s-c86f6bf4-b228-4249-b205-4c5a0a308912"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 0.0px); } }
#s-518db8ff-28dd-4f9b-b522-fa54d7078489 { padding-left: 11%; padding-right: 11%; }

#s-96d8052b-c848-4968-b0d7-87d739eba792 { margin-top: 15px; margin-bottom: 15px; padding-left: 15px; padding-right: 15px; }

.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-83ff0fde-c11d-4bfd-af96-8a09f09b0750 { text-align: center; }

#s-854aa2ec-417e-486d-8da7-40799cf46a99 { padding-left: 11%; padding-right: 11%; }

#s-58566a18-efdf-4c8f-bcab-78cd5cb2f42c { padding-top: 11px; padding-left: 11%; padding-bottom: 22px; padding-right: 11%; }

.shogun-video { position: relative; display: block; height: 0; padding: 0; overflow: hidden; }

.shogun-video-16x9 { padding-bottom: 56.25%; }

.shogun-video-4x3 { padding-bottom: 75%; }

.shogun-video-embed { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; }

#s-54e89090-115b-4d5f-9055-cef80d046bfb { padding-top: 8px; padding-bottom: 33px; background-color: #ececf0; }

#s-54e89090-115b-4d5f-9055-cef80d046bfb > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-28782b2e-3106-4387-89ae-44c7de8ecb1b { margin-left: auto; margin-right: auto; max-width: 1080px; }

@media (min-width: 0px) { [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-28782b2e-3106-4387-89ae-44c7de8ecb1b"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-fc24cf23-7ee1-473a-9675-4fce167994fa { padding-left: 40%; padding-right: 40%; text-align: center; }

#s-fc24cf23-7ee1-473a-9675-4fce167994fa > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-41462089-515c-4c52-8597-287bf5ac47a9 { margin-top: 30px; }

#s-6c6c6a1e-9fc1-406b-83b6-40da0443d30c { padding-left: 40%; padding-right: 40%; text-align: center; }

#s-6c6c6a1e-9fc1-406b-83b6-40da0443d30c > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-0711cfb9-5894-44e4-a6b7-104f0129cd3d { margin-top: 30px; opacity: 1; }

#s-d8e411cb-a597-4c6e-9ea6-71306a704f8b { padding-left: 40%; padding-right: 40%; text-align: center; }

#s-d8e411cb-a597-4c6e-9ea6-71306a704f8b > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-c19a49eb-79aa-49d7-8861-ad107c0da091 { margin-top: 30px; }

#s-e769abe0-c877-4326-8994-49642f5d7602 { min-height: 50px; }

#s-e769abe0-c877-4326-8994-49642f5d7602 > .shg-box-overlay { background-color: #fff; opacity: 0; }

#s-7c168584-2018-4ebd-b908-71565e3b1cb5 { padding-top: 33px; padding-left: 11%; padding-bottom: 33px; padding-right: 11%; }

@media (min-width: 0px) { [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-7c168584-2018-4ebd-b908-71565e3b1cb5"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
#s-77691307-9340-42eb-983d-dd295c0f8379 { text-align: center; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-bfd57baa-bfd8-4abc-8764-c27b62fb929e { padding-top: 10px; padding-bottom: 10px; }

#s-bfd57baa-bfd8-4abc-8764-c27b62fb929e .shogun-heading-component h2 { color: #000; font-weight: normal; font-style: normal; font-size: 24px; text-align: left; }

@media (min-width: 0px) { [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 992px) { [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 20.0px); } }
@media (min-width: 1200px) { [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 20.0px); }
  [id="s-ce8f073e-33cb-4241-971d-012650f258d5"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 20.0px); } }
.shg-btn { cursor: pointer; -webkit-box-sizing: border-box; box-sizing: border-box; }

#s-c46421fd-a4e9-4f5a-b215-6596eecfdc24 { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; padding-right: 20px; border-radius: 0px; text-align: center; background-color: #0d7ca4; font-size: 20px; color: #ffffff; text-decoration: none; }

#s-c46421fd-a4e9-4f5a-b215-6596eecfdc24:hover { background-color: #4db75a !important; text-decoration: none !important; }

#s-c46421fd-a4e9-4f5a-b215-6596eecfdc24:active { background-color: #000000 !important; text-decoration: none !important; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
